From ae96b1f94081790c838dd87a858062e1a4a5dfbb Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Tue, 22 Sep 2020 14:31:05 -0400
Subject: [PATCH 3/5] Retitle Linux distro package sections

This uses the verbiage "Native Packages" to distinguish between
what's included in a distribution vs. what's available in the
.org infrastructure.

This also removes the Debian backports section from the Debian
page, as there was little outbound traffic going to the URLs
provided.
---
 templates/pages/download/linux/debian.html | 15 +--------------
 templates/pages/download/linux/redhat.html |  2 +-
 templates/pages/download/linux/suse.html   |  2 +-
 templates/pages/download/linux/ubuntu.html |  2 +-
 4 files changed, 4 insertions(+), 17 deletions(-)

diff --git a/templates/pages/download/linux/debian.html b/templates/pages/download/linux/debian.html
index fc27af6..1875271 100644
--- a/templates/pages/download/linux/debian.html
+++ b/templates/pages/download/linux/debian.html
@@ -67,7 +67,7 @@ questions, please see the apt page on
 <a href="https://wiki.postgresql.org/wiki/Apt" target="_blank">the wiki</a>.
 </p>
 
-<h2>Included in distribution</h2>
+<h2>Debian Native Packages</h2>
 <p>
 Debian includes PostgreSQL by default. To install PostgreSQL on
 Debian, use the <code>apt-get</code> (or other apt-driving) command:
@@ -109,19 +109,6 @@ version number as required):
   </tbody>
 </table>
 
-<h2>Debian backports</h2>
-<p>
-Newer versions of PostgreSQL for older versions of Debians are available
-in <a href="https://backports.debian.org/">Debian backports</a>. For
-information on how to enable and use the backports repository, please
-see the
-<a href="https://backports-master.debian.org/Instructions/">backports instructions</a> page at Debian.
-</p>
-<p>
-Once backports is enabled, you can install PostgreSQL the same way as with
-the builtin repositories.
-</p>
-
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
 <h3>Platform support</h3>
diff --git a/templates/pages/download/linux/redhat.html b/templates/pages/download/linux/redhat.html
index 5a5b59c..dc71e9b 100644
--- a/templates/pages/download/linux/redhat.html
+++ b/templates/pages/download/linux/redhat.html
@@ -67,7 +67,7 @@ To use the PostgreSQL Yum Repository, follow these steps:
   </li>
 </ol>
 
-<h2>Included in Distribution</h2>
+<h2>Red Hat Family Native Packages</h2>
 <p>
 These distributions all include PostgreSQL by default. To install
 PostgreSQL from these repositories, use the <var>yum</var> command on RHEL 6 and 7:
diff --git a/templates/pages/download/linux/suse.html b/templates/pages/download/linux/suse.html
index 6df6b44..dd19ac4 100644
--- a/templates/pages/download/linux/suse.html
+++ b/templates/pages/download/linux/suse.html
@@ -21,7 +21,7 @@ The PostgreSQL RPM repository currently supports SUSE Enterprise Linux 15 SP1 an
 To use the SUSE RPM repository, please follow these <a href="https://zypp.postgresql.org/howtozypp">instructions</a>.
 </p>
 
-<h2>Included in distribution</h2>
+<h2>openSUSE Native Packages</h2>
 <p>
 RPMs for SUSE Linux and openSUSE are available from the
 <a href="https://build.opensuse.org/" target="_blank">openSUSE Build Service</a>
diff --git a/templates/pages/download/linux/ubuntu.html b/templates/pages/download/linux/ubuntu.html
index 08f2190..5d226db 100644
--- a/templates/pages/download/linux/ubuntu.html
+++ b/templates/pages/download/linux/ubuntu.html
@@ -66,7 +66,7 @@ questions, please see the <a href="https://wiki.postgresql.org/wiki/Apt" target=
 <a href="https://wiki.postgresql.org/wiki/Apt" target="_blank">the wiki</a>.
 </p>
 
-<h2>Included in distribution</h2>
+<h2>Ubuntu Native Packages</h2>
 <p>
 Ubuntu includes PostgreSQL by default. To install PostgreSQL on
 Ubuntu, use the <em>apt-get</em> (or other apt-driving) command:
-- 
2.21.1 (Apple Git-122.3)

